Finalmente disponibile GNOME 2.12 per SuSE

Sab, 10/09/2005 - 20:17

Finalmente disponibile GNOME 2.12 per SuSE

Inviato da auris 6 commenti

Dopo una lunga fase di test è stata rilasciata la nuova versione di GNOME, ovvero la 2.12.
E' possibile aggiornare GNOME tramite YAST.
Link per l'aggiornamento:
ftp://ftp.gwdg.de/pub/linux/suse/ftp.suse.com/suse/i386/supplementary/GNOME/


In:



Commenti

Ritratto di nicotano
#1

Inviato da nicotano il Dom, 11/09/2005 - 21:22.

Re: Finalmente disponibile GNOME 2.12 per SuSE

Grazie intanto per la notizia Smile
SuSE 9.2 - Ho provato ad aggiornare con YaST ma non posso andare avanti perchè trova molti conflitti con GNOME già installato; posso risolvere e come ?.
Oppure aspetto la SuSE 10. Ringrazio per i chiarimenti.
Nicola

--
Nicola @ Linux Counter nr. #410399



Ritratto di auris
#2

Inviato da auris il Dom, 11/09/2005 - 23:47.

Re: Finalmente disponibile GNOME 2.12 per SuSE

A quanto pare risulta essere ancora ostico l'aggiornamento di GNOME con SuSE. Anche con la versione sviluppo, la 2.11, ho avuto parecchie noie con le dipendenze.
Peccato, perchè sono state introdotte molte apprezzabili funzionalità.

Se sei stanco di virus e schermate blu passa a Linux



Ritratto di Gatto333
#3

Inviato da Gatto333 il Lun, 12/09/2005 - 01:10.

Re: Finalmente disponibile GNOME 2.12 per SuSE

confermo , troppi problemi con le dipendenze, sono riuscito ad aggiornare solo 16 pacchetti, provando di volta in volta a smarcare x l'update, mi ci è voluto piu a smarcare i pacchetti che ad aggiornarli Sad



Ritratto di lelec
#4

Inviato da lelec il Lun, 12/09/2005 - 09:22.

Re: Finalmente disponibile GNOME 2.12 per SuSE

grazie sempre utili queste notizie
comunque ho fatto l'aggiornamento
prima ho aggiornato nautilus e fin qui tutto bene
poi altri pacchetti dove non cerano conflitti
ho tralasciato cairo che dava conflitti
e provato a far partire gnome
nisba
ci vuole libcairo.so.2
nel sistema c'e libcairo.so.1 che e' richiesto da un po di applicazioni
a questo punto ho dovuto forzare cairo "non lo faccio mai queste genere di cose ma ero obbligato oramai gnome era perduto"
naturalmente inkcape e mozilla non funzionavano
li ho aggiornati e funzionano
comunque dovrebbe farlo in automatico
anche synaptic funziona ma adesso segnala 4 pacchetti difettosi
libzvt
libgail-gnome
gtkspell
notification-deamon
credo che questi richiedono libcairo.so.1 presente nella vecchia versione di cairo adesso ho libcairo.so.2

c'e qualcuno che sa quali sono le applicazioni che usano questi pacchetti
cosi controllo se funzionano!!!!

ho notato qualche problema in gnome
suseplugger e susewaatcher non si avviano
cioe' non ci sono nel pannello

non vengono montati i cdrom in automatico
bisogna andare con nautilus in /media/
nemmeno da computer sul desktop si puo'
oppure avviare suseplugger per il mount automatico

adesso beagle funziona prima no
mi sembra bisognava avviere un deamon ma no ci sono mai riuscito
ciao

|L|E|L|E|



Ritratto di mtcerio
#5

Inviato da mtcerio il Ven, 16/09/2005 - 22:00.

Re: Finalmente disponibile GNOME 2.12 per SuSE

Mi pare abbiano sistemato il problema. Sono riuscito ad aggiornare cairo senza problemi di dipendenze. Provate ad aggiornare le repository e aggiornare.

Ciao!

maTTeo su SuSE 9.3



Ritratto di ap1978
#6

Inviato da ap1978 il Sab, 17/09/2005 - 13:37.

Re: Finalmente disponibile GNOME 2.12 per SuSE

Vi rassicuro. La RC di SuSE 10 promette decisamente meglio (se vi fidate degli accuratissimi test fatti da me Smile ) dell'aggiornamento di GNOME nella 9.3. C'è ancora qualche problemino, ma nulla di irreparabile.

Ciao

ap Big Grin